package nxm.xbc.prim;

import nxm.sys.prim.display;
/**
  A class to display results parameters in a compact window

  @author Jeff Schoen
*/
public class xrtdisplay extends display {

  /** default constructor */
  public xrtdisplay () {}

  public int open() {
    if (M.macro!=null) M.macro.adjustStaticCount(1);
    int status =  super.open();
    if (MA.find("/XN")) MW.setTitle(MA.getCS("/XN"));
    return status;
  }

}
